.Journals {
    padding-top: var(--ibar-height)
}

@media only screen and (max-width: 1024px) {
    .Journals .Layout__aside {
        display: none
    }
}

.Journals .IconA__wrapper {
    margin-top: 16px;
    width: 100%
}

.Journals .Link {
    width: 100%;
    justify-content: center
}

.Journals .CardArticle {
    margin-bottom: 32px
}

.Journals .CardArticle:last-child {
    margin-bottom: 48px
}

.Journals__mostViewedArticlesTitle {
    font-size: 2rem;
    line-height: 2.75rem;
    font-weight: 500;
    margin-bottom: 24px
}

@media only screen and (max-width: 1280px) {
    .Journals__mostViewedArticlesTitle {
        font-size: 1.75rem;
        line-height: 2.4375rem
    }
}

.Journals .QuickFilters {
    width: 100%
}

@media only screen and (max-width: 1024px) {
    .Journals .QuickFilters {
        padding-right: 160px
    }
}

@media only screen and (max-width: 563px) {
    .Journals .QuickFilters {
        padding-right: 120px
    }
}

.Journals .ButtonFiltersContainer .AlphabetDropDown .DropDown__menuWrapper--open {
    top: calc(100% + 8px) !important;
    bottom: auto !important
}

.Journals.Hub .SearchBar__prependIcon:after {
    content: ""
}

.JournalCard {
    display: flex;
    margin-bottom: var(--spacing-vertical-sm)
}

@media only screen and (max-width: 563px) {
    .JournalCard {
        flex-direction: column
    }
}

.JournalCard:last-child {
    margin-bottom: 0
}

.ArccCard_mask {
    background: var(--maincolor5);
    width: 124px;
    height: 124px;
    position: relative
}

@media only screen and (max-width: 1441px) {
    .ArccCard_mask {
        width: 90px;
        height: 120px
    }
}

@media only screen and (max-width: 1280px) {
    .ArccCard_mask {
        width: 72px;
        height: 72px
    }
}

@media only screen and (max-width: 1024px) {
    .ArccCard_mask {
        width: 110px;
        height: 110px
    }
}

@media only screen and (max-width: 768px) {
    .ArccCard_mask {
        width: 78px;
        height: 78px
    }
}

@media only screen and (max-width: 563px) {
    .ArccCard_mask {
        width: var(--layout-col-3);
        flex-shrink: 0;
        height: 70px
    }
}

.ArccCard_line {
    width: 100%;
    height: 8px;
    position: absolute;
    right: 0;
    bottom: 0;
    background: var(--maincolor40)
}

@media only screen and (max-width: 1280px) {
    .ArccCard_line {
        height: 4px
    }
}

@media only screen and (max-width: 1024px) {
    .ArccCard_line {
        height: 8px
    }
}

@media only screen and (max-width: 768px) {
    .ArccCard_line {
        height: 4px
    }
}

.ArccCard_line:after {
    content: "";
    background: var(--maincolor80);
    width: 50%;
    height: 8px;
    position: absolute;
    right: 0;
    bottom: 0
}

@media only screen and (max-width: 1280px) {
    .ArccCard_line:after {
        height: 4px
    }
}

@media only screen and (max-width: 1024px) {
    .ArccCard_line:after {
        height: 8px
    }
}

@media only screen and (max-width: 768px) {
    .ArccCard_line:after {
        height: 4px
    }
}

.ArccCard_info {
    flex: 1;
    display: flex;
    flex-direction: column;
}

@media only screen and (max-width: 1024px) {
    .ArccCard_info {
        margin-left: 16px
    }
}

@media only screen and (max-width: 563px) {
    .ArccCard_info {
        margin-left: 0
    }
}

@media only screen and (max-width: 563px) {
    .JournalCard--withInfo .ArccCard_info {
        margin-top: 16px
    }
}

.ArccCard_title {
    font-size: 1.125rem;
    line-height: 1.75rem;
    font-weight: 500;
    margin-bottom: 8px;
    color: #282828;
    display: flex;
    align-items: center
}

.ArccCard_title a {
    margin-right: 8px
}

@media only screen and (max-width: 1441px) {
    .ArccCard_title {
        font-size: 1rem;
        line-height: 1.375rem
    }
}

@media only screen and (max-width: 563px) {
    .ArccCard_title {
        display: none
    }
}

.ArccCard_isNew {
    font-size: .75rem;
    line-height: 1.0625rem;
    font-weight: 500;
    display: inline-block;
    padding: 4px 8px;
    border-radius: 16px;
    background-color: var(--blue5);
    color: var(--blue50)
}

.ArccCard_maskWrapper {
    display: block
}

.ArccCard_maskWrapper .ArccCard_isNew,
.ArccCard_maskWrapper .ArccCard_title {
    display: none
}

@media only screen and (max-width: 563px) {
    .ArccCard_maskWrapper {
        display: flex;
        align-items: center
    }

    .ArccCard_maskWrapper .ArccCard_title {
        display: block;
        margin-bottom: 0;
        margin-left: 16px
    }

    .ArccCard_maskWrapper .ArccCard_isNew {
        display: inline-block;
        margin: 0
    }
}

.ArccCard_metricsWrapper {
    display: flex;
    flex-wrap: wrap;
    overflow: hidden
}

.ArccCard_data {
    position: relative;
    font-size: .75rem;
    line-height: 1.0625rem;
    font-weight: 300;
    display: inline-block;
    color: #6b6b6b;
    padding-right: 16px;
    margin: 4px 0 0
}

.ArccCard_data:before {
    content: "";
    position: absolute;
    display: inline-block;
    top: 0;
    bottom: 0;
    left: -8px;
    width: 1px;
    background-color: var(--grey40)
}

@media only screen and (max-width: 563px) {
    .ArccCard_data:before {
        left: -16px
    }
}

@media only screen and (max-width: 563px) {
    .ArccCard_data {
        padding-right: 32px
    }
}

.ArccCard_data:last-child {
    padding-right: 0
}

.ArccCard_data strong {
    font-size: .75rem;
    line-height: 1.0625rem;
    font-weight: 700
}

.ArccCard_spacer {
    flex: 1
}

.ArccCard_description {
    font-size: 1rem;
    line-height: 1.375rem;
    font-weight: 300;
    color: #545454;
    margin-bottom: 16px
}

@media only screen and (max-width: 1441px) {
    .ArccCard_description {
        font-size: .875rem;
        line-height: 1.25rem
    }
}

/*.ArccCard_description:nth-last-child(2) {
  margin-bottom: 12px
}*/

.ArccCard_description:last-child {
    margin-bottom: 0
}

.ArccCard_editorsWrapper {
    font-size: 0.9rem;
    line-height: 1.0625rem;
    font-weight: 300;
    margin-bottom: 16px;
    color: #6b6b6b
}

.ArccCard_editorsWrapper_volume {
    font-size: 0.9rem;
    line-height: 1.0625rem;
    font-weight: 300;
    margin-bottom: 16px;
    color: #6b6b6b
}

.ArccCard_editorsWrapper:nth-last-child(2) {
    margin-bottom: 12px
}

.ArccCard_editorsLabel {
    font-weight: 500;
    color: #282828;
    margin-bottom: 2px
}

.ArccCard_editorName {
    font-weight: 700
}

.ArccCard_editorsSeparator {
    padding: 0 6px
}

.JournalCard__editorsSeparator:last-child {
    display: none
}

